/* ----------------- LAYOUT ---------------- */
body {
	margin: 0;
	padding: 30px 0 0 0;
	background: #222;
	}
	
#container {
	margin: 0 auto;
	padding: 0;
	width: 400px;
	}
	
#containerM {
	margin: 0 auto;
	padding: 0;
	width: 400px;
	}
	
.containerY {
	margin: 0;
	padding: 0 0 10px 0;
	clear: both;
	}
	
#header {
	margin: 0 auto;
	padding: 50px 0 0 0;
	height: 40px;
	width: 353px;
	background: url(gdata/logo.gif) top left no-repeat;
	}
	
#introduction {
	margin: 0;
	padding: 15px;
	width: 160px;
	/*overflow: scroll;*/
	border: 5px solid #FFFF33;
	float:left;
	}
	
#footer {
	margin: 0;
	padding: 20px 0 0 0;
	clear: both;
	}

#whichmonth {
	/*width: 120px;*/
	width: 400px;
	margin: 0;
	padding: 0;
	float: none;
	clear: both;
	}

#rightbox {
	background: #222;
	width: 350px;
	/*margin: 110px 0 0 0;*/
	margin: 50px 0 0 0;
	padding: 0 0 0 30px;
	float: left;
	}
	
#sourcebox {
	margin: 0;
	padding: 15px;
	width: 150px;
	border: 5px solid #99FF00;
	float:right;
	}

#sourcebox ul {
	display: none;
	}
/* ------------- NAVIGATION ---------------- */
#header ul {
	margin: 0;
	padding: 0;
	list-style: none;
	float: none;
	}
	
#header ul li {
	font: 12px Arial, Helvetica, sans-serif;
	font-weight: 700;
	color: #eee;
	text-align: left;
	float: left;
	}
	
#header ul li a {
	color: #eee;
	text-decoration: none;
	}
	
#header ul li a:hover {
	color: #99FF00;
	text-decoration: none;
	}
	
#header ul li.yi {
	width: 50px;
	float: left;
	}
	
#header ul li.er {
	width: 100px;
	float: left;
	}
/* ------------- BOX ELEMENTS -------------- */
.monthbox, .Tmonthbox {
	margin: 0 0 5px 5px;
	padding: 5px 0;
	/*width: 110px;*/
	width: 104px;
	height: 50px;
	color: #ddd;
	text-align: center;
	/*border: 1px solid #666;*/
	border-bottom: 2px solid #666;
	line-height: 13px;
	float: left;
	}
.NPmonthbox {
	margin: 0 0 5px 5px;
	padding: 5px 0;
	width: 50px;
	height: 100px;
	color: #666;
	text-align: center;
	border: 1px solid #222;
	line-height: 10px;
	float: left;
	}
.monthbox a, .Tmonthbox a, .NPmonthbox a {
	color: #FFFF33;
	text-decoration: none;
	font-weight: 700;
	}
.monthbox a:hover, .Tmonthbox a:hover, .NPmonthbox a:hover {
	color: #FFFF33;
	text-decoration: none;
	font-weight: 700;
	}

	
.monthbox h4, .Tmonthbox h4, .NPmonthbox h4 {
	font: 12px "Hiragino Kaku Gothic Pro","MS PGothic", sans-serif;
	line-height: 2em;
	/*color: #666;*/
	margin: 0;
	padding: 0;
	}
.monthbox h5, .Tmonthbox h5, .NPmonthbox h5 {
	font: 11px Arial, Helvetica, sans-serif;
	/*color: #666;*/
	letter-spacing: 2px;
	margin: 0;
	padding: 0;
	}
	
.entrybox {
	margin: 0;
	padding: 0 0 15px 0;
	font: 12px Arial, Helvetica, sans-serif;
	color: #999;
	line-height: 2em;
	}
.entrybox a {
	color: #999;
	text-decoration: none;
	}
.entrybox a:hover {
	text-decoration: underline;
	color: #99FF33;
	}
	

/* --------------- FONT CONTROL ------------- */
h1 {
	font: 20px Arial, Helvetica, sans-serif;
	color: #99FF00;
	font-weight: 700;
	line-height: 2em;
	margin: 0;
	padding: 0;
	}
h3 {
	margin: 0;
	padding: 2px 0 0 0;
	font: 13px Arial, Helvetica, sans-serif;
	font-weight: 700;
	color: #CCFF00;
	border-top: 4px #ccff66 solid;
	text-align: right;
	letter-spacing: 1px;
	}
#introduction p, #sourcebox p {
	font: 12px "Hiragino Kaku Gothic Pro","MS PGothic", sans-serif;
	color: #ddd;
	line-height: 2em;
	}
#introduction a, #sourcebox a {
	color: #ddd;
	text-decoration: none;
	}
#introduction a:hover, #sourcebox a:hover {
	color: #fff;
	text-decoration: underline;
	}
	
#footer p {
	font: 14px Arial, Helvetica, sans-serif;
	color: #999;
	text-align: center;
	}
#footer a {
	color: #999;
	text-decoration: none;
	}
#footer a:hover {
	color: #FF99FF;
	text-decoration: none;
	}
body#thismonth #container #whichmonth .Tmonthbox {
	/*border: 5px solid #00FFFF;*/
	border: 5px solid #FFFF33;
	/*color: #00FFFF;*/
	/*color:#FFFF66;*/
	color: #FFFF33;
	}